Subject: [Healeys] Questions about originality 100 BN1

From: Simon Griffin <[email-masked]>
Date: Sun, 5 May 2013 11:50:30 -0500 FILETIME=[A75FD3B0:01CE49B0]

I have been taking stock of my car, a 54 RHD BN1.  As I have been digging into
the car I have found what is clearly original Healey Blue paint on the
firewall.  This confirms the Heritage information I was given back in the
80's. I also think I have revealed one of the original door cards.  There are
photos of this on my Photobucket site
http://s1234.photobucket.com/user/simon1966/library/Austin%20Healey%20100 Does
this look like the original door trim to you? Back in the late 60's/70's one
of the PO's had told me that the gear box was replaced by a 4 speed BN2 box.
THere are some shots of the box on the photobucket site.  Does it look like a
BN2 box to the experts? Thanks for your input.  I have posted the same
question and photos on the British Cars forum, I'll check both places. Thanks
for any input. Simon G.Troy, IL
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys